/**
 * Created by jimiz on 2017/4/7.
 */
var express = require('express');
var billsRouter = express.Router();
var billsController = require('../controllers/bills_controller');

billsRouter.post('/getData', billsController.getData);
billsRouter.post('/getItemTemplate', billsController.getItemTemplate);
billsRouter.post('/allocIDs', billsController.allocIDs);

module.exports = billsRouter;